/** Fonts **/
@font-face {
    font-family: 'bulletsregular';
    src: url('fonts/bullets-webfont.eot');
    src: url('fonts/bullets-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/bullets-webfont.woff') format('woff'),
        url('fonts/bullets-webfont.ttf') format('truetype'),
        url('fonts/bullets-webfont.svg#bulletsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweatherregular';
    src: url('fonts/merriweather-regular-webfont.eot');
    src: url('fonts/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweather-regular-webfont.woff2') format('woff2'),
         url('fonts/merriweather-regular-webfont.woff') format('woff'),
         url('fonts/merriweather-regular-webfont.ttf') format('truetype'),
         url('fonts/merriweather-regular-webfont.svg#merriweatherregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweatherlight';
    src: url('fonts/merriweather-light-webfont.eot');
    src: url('fonts/merriweather-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweather-light-webfont.woff2') format('woff2'),
         url('fonts/merriweather-light-webfont.woff') format('woff'),
         url('fonts/merriweather-light-webfont.ttf') format('truetype'),
         url('fonts/merriweather-light-webfont.svg#merriweatherlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweatherlight_italic';
    src: url('fonts/merriweather-lightitalic-webfont.eot');
    src: url('fonts/merriweather-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweather-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/merriweather-lightitalic-webfont.woff') format('woff'),
         url('fonts/merriweather-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/merriweather-lightitalic-webfont.svg#merriweatherlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweatherheavy_italic';
    src: url('fonts/merriweather-heavyitalic-webfont.eot');
    src: url('fonts/merriweather-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweather-heavyitalic-webfont.woff2') format('woff2'),
         url('fonts/merriweather-heavyitalic-webfont.woff') format('woff'),
         url('fonts/merriweather-heavyitalic-webfont.ttf') format('truetype'),
         url('fonts/merriweather-heavyitalic-webfont.svg#merriweatherheavy_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweatherbold_italic';
    src: url('fonts/merriweather-bolditalic-webfont.eot');
    src: url('fonts/merriweather-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweather-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/merriweather-bolditalic-webfont.woff') format('woff'),
         url('fonts/merriweather-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/merriweather-bolditalic-webfont.svg#merriweatherbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweatheritalic';
    src: url('fonts/merriweather-italic-webfont.eot');
    src: url('fonts/merriweather-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweather-italic-webfont.woff2') format('woff2'),
         url('fonts/merriweather-italic-webfont.woff') format('woff'),
         url('fonts/merriweather-italic-webfont.ttf') format('truetype'),
         url('fonts/merriweather-italic-webfont.svg#merriweatheritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweatherbold';
    src: url('fonts/merriweather-bold-webfont.eot');
    src: url('fonts/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweather-bold-webfont.woff2') format('woff2'),
         url('fonts/merriweather-bold-webfont.woff') format('woff'),
         url('fonts/merriweather-bold-webfont.ttf') format('truetype'),
         url('fonts/merriweather-bold-webfont.svg#merriweatherbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweatherheavy';
    src: url('fonts/merriweather-black-webfont.eot');
    src: url('fonts/merriweather-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweather-black-webfont.woff2') format('woff2'),
         url('fonts/merriweather-black-webfont.woff') format('woff'),
         url('fonts/merriweather-black-webfont.ttf') format('truetype'),
         url('fonts/merriweather-black-webfont.svg#merriweatherheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'belgranoregular';
    src: url('fonts/belgrano-regular-webfont.eot');
    src: url('fonts/belgrano-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/belgrano-regular-webfont.woff2') format('woff2'),
         url('fonts/belgrano-regular-webfont.woff') format('woff'),
         url('fonts/belgrano-regular-webfont.ttf') format('truetype'),
         url('fonts/belgrano-regular-webfont.svg#belgranoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/** When text on the page is highlighted **/
::-moz-selection { 
    background: #b3d4fc; 
    text-shadow: none; 
}
::selection { 
    background: #b3d4fc; 
    text-shadow: none; 
}
/** Shows for browsers less than ie 7 **/
.chromeframe { 
    margin: 0.2em 0; 
    background: #ccc; 
    color: #000; 
    padding: 0.2em 0;
}

/** Global Styles **/
body { 
    font-size: 1em; 
    line-height: 1.4; 
    padding: 2em 1em 4em; 
    -webkit-font-smoothing: antialiased; 
    font-smooth: always; 
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004); 
    font: 16px/25px Georgia, "Times New Roman", Times, serif;
}

a { 
    text-decoration: none;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;	
}
p a{
    text-decoration: underline;
}
p{
	line-height:1.4;
}

h1, h2, h3, h4, h5, h6, p{
    word-wrap: break-word;
} 
h1, h2, h3, h4, h5, h6{ 
    font-weight: normal;
    line-height: 120%;
    letter-spacing: 0px;
    margin: 25px 0 .5em;
	font-family: 'belgranoregular', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1, .text-seperator h5{
    font-size: 28px;
	margin:0 0 15px;
}
h2{
    font-size: 32px;
    margin-top: 15px;
}
h3{
    font-size: 26px;
}
h4{
    font-size: 22px;
}
h5{
    font-size: 18px;
}

h1.title {
    color:#242636;
}

.responsive-traditional .content .spacer-block hr { 
    display: block; 
    height: 1px; 
    border: 0; 
    border-top-style: solid; 
    border-top-width: 1px; 
    padding: 0; 
    margin:0; 
    border-width: 30px;
}

/** Header **/
/** Logo **/
.responsive-traditional .header-block .wrapper{
	position:relative;
}
.responsive-traditional .content .header-block #main-logo {
	width:100%;
	height:142px;
	position:absolute;
	left:0px;
	bottom:-150px;
	z-index:20;
	width:100%;
	text-align:center;
}
.responsive-traditional .content .header-block #main-logo .logo img {
    max-height:142px !important;
}
.responsive-traditional .content .header-block #main-logo .logo,
.responsive-traditional .content .header-block #main-logo img{
	margin: 0 auto;
}
/** Navigation **/
.responsive-traditional .content .header-block #nav-wrap{
	float:left;
}
.responsive-traditional .content .header-block #nav-wrap #menu-icon {
    display: none;
    font-size: 20px;
    background-image: url(../images/nav-icon.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 30px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul > li {
    float: left;
    position: relative;
    margin: 0 .07em;
}
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul > li > a{
    padding-top: 1.3em;
    padding-bottom: 1.3em;
	padding:27px 11px 24px;
    display: inline-block;
	font-family: 'merriweatherregular', "Times", serif;
	font-size:14px;
	color:#DADADA;
}
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul > li > a:hover,
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul > li:hover > a{
	background:#4d3c2e;
	color:#fff;
}
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul {
    margin:0;
    padding:0;
}
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    position: absolute;
    display: none;
    min-width: 160px;
    z-index: 10000;
    margin-top: 0;
    margin-bottom:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
}
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li {
    float: none;
    margin: 0;
    position: relative;
}
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li > a{
	padding:12px 19px;
    font-size: 14px;
	display:block;
	line-height:1.3;
	color:#DADADA;
}
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li > a:hover{
	background:#4d3c2e;
	color:#fff;
}
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul > li:hover > .subMenu > ul {
    display: block; 
    margin: 0;
    padding:0;
}
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation a {
    white-space: nowrap;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    font: 18px 'RobotoCondensed';
    padding: 0.3em 0.7em 0.5em;
    color:#FFF;
}

/** Inner Page - Secondary Navigation **/
.responsive-traditional .content .main-content-block .content-secondary-nav ul {
    margin:0;
    padding:0;
    margin-bottom: 12px;
}
.responsive-traditional .content .main-content-block .content-secondary-nav ul > li:before{
    display: none;
}
.responsive-traditional .content .main-content-block .content-secondary-nav ul  > li{
    border-top: 1px solid #ededed;
    padding: .7em 0;
    font-size: 14px;
    text-transform: uppercase;
    list-style-type: none;
    line-height: 20px;
}

/** Main Banner **/
.responsive-traditional .content .fullwidthbanner-container{
    width:100% !important;
    position:relative;
    padding:0;
    max-height:700px !important;
    overflow:hidden!important;
    border: none!important;
}
/** Offers **/
.responsive-traditional .content .offers .title {
    color: #9e9e9e;
}
.responsive-traditional .content .offers .subtitle{
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 0;
}
/** Services List **/
.responsive-traditional .content .services .arrangement {
    font-size: 16px; /** To match the body **/
}
.responsive-traditional .content .services .arrangement .tribute-list .tribute{
    border-top: 1px solid #ededed;
    padding: .7em 0!important;
    font-size: 14px;
    text-transform: uppercase;
    list-style-type: none;
    line-height: 20px;
}
.responsive-traditional .content .services .arrangement .search-container {
    position:relative;
}
.responsive-traditional .content .services .arrangement .search-container .search-deceased {
    position:absolute;
    top: 10px;
    right: 5px;
    height: 45px;
    width: 30px;
    background:none;
}
.responsive-traditional .content .services .arrangement .search-container .tribute-smart-search,
.responsive-traditional .content .services .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    border: 1px solid;
    padding: 14px 1%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    outline: none;
    margin-bottom: 1em;
    resize: none;
    display: block;
    width: 100%;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
}
.responsive-traditional .content .services .arrangement .tribute-list .tribute-button-panel .email-notification-panel {
    width:100%;
    float:none;
}

.responsive-traditional .content .services .arrangement .search-container .search-deceased:before {
    content: "C";
    font-family: 'bulletsregular';
    font-size: 38px;	
}
.responsive-traditional .content .services .arrangement .tribute-list .tribute  .tribute-detail {
    display:inline;
}
.responsive-traditional .content .services .arrangement .tribute-list .tribute  .tribute-detail  a{
    font-size: 18px;
    padding-left: .2em;
}
.responsive-traditional .content .services .arrangement .tribute-list .tribute .deceased-image-missing,
.responsive-traditional .content .services .arrangement .tribute-list .tribute img {
    display: inline-block;
    margin-bottom:-7px;
}
.responsive-traditional .content .services .arrangement .tribute-list .tribute-button-panel {
    border-top: 1px solid #ededed;
    text-align: center!important;
}
.responsive-traditional .content .services .arrangement .tribute-list .tribute-button-panel a {
    padding: .6em 1.8em;
    font-size: 14px;
    padding: .4em 1.2em;
    border: none;
    font-weight: normal;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    margin-bottom: .5em;
    margin-top: .5em;
    text-decoration: none;    
}
.responsive-traditional .content .services .arrangement .tribute-list .tribute-button-panel a:hover{
    color: #fff;
    background-color: #af023b;
}

/** Paralax video block **/
.responsive-traditional .content .video-block {
    background: url(../../images/paralax-img.png) repeat 0 0 #352923;
}
.responsive-traditional .content .video-block .wrapper{
    max-width: 850px;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
.responsive-traditional .content .video-block .fluid-width-video-wrapper{
    border: 2px solid #000;
    margin: 2.5em 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.responsive-traditional .content .video-block h4 {
    font-size: 28px;
}
.responsive-traditional .content .video-block h5{
    font-size: 22px;	
}


/** Call to Actions **/
.responsive-traditional .content .call-to-actions-block {
    margin-bottom: 1em;
}


/** Certifications **/
.responsive-traditional .content .certifications-title-block {
    font-size:28px;
    margin-bottom:-30px
}

.responsive-traditional .content .certifications-block {
    top:0;
    padding-top: 1em;
    padding-bottom: 1em;	
} 
.responsive-traditional .content .certifications-block .thumb:before{
    display: none;
}
.responsive-traditional .content .certifications-block .thumb {
    display:  inline-block;
    padding: .3em;
    opacity: 1;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}
.responsive-traditional .content .certifications-block .thumb:hover{
    -moz-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}

/** Widget Footer **/
.responsive-traditional .content .widget-footer-block {
    padding-bottom: 2.5em;
    padding-top: 1em;
    font: 14px 'robotoregular';
}
.responsive-traditional .content .widget-footer-block img {
    max-width: 100%;
}
.responsive-traditional .content .widget-footer-block input[type="text"], .widget-footer input[type="email"], .widget-footer input[type="password"]{
    margin-bottom: 0;
}
/** Quick-links **/
.responsive-traditional .content .widget-footer-block .widget ul {
    margin:0;
    padding:0;
}
.responsive-traditional .content .widget-footer-block .widget ul li {
    list-style-type: none;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 8px;
    position: relative;
    padding-left: 18px;
}
.responsive-traditional .content .widget-footer-block .widget ul li{
	background:url(../images/bullet.png) left 8px no-repeat;
	padding-left:28px;
}

/** Page Footer **/
.responsive-traditional .content .page-footer-block {
	padding:20px 0 10px;
	font-size:14px;
}
.responsive-traditional .content .page-footer-block .copyright.left {
    width: 100%;
    margin-right: 0%;
    float: none;
    display: block;
    text-align: center;
}
.responsive-traditional .content .page-footer-block .copyright .ft-logo {
    background: url(../images/ft-logo.png) no-repeat;
    width: 200px;
    height: 35px;
    display: block;
    margin:0 auto;
    border: 2px solid #ACACAC;
    box-shadow: 0px 0px 10px #ACACAC;
}
.responsive-traditional .content .page-footer-block .footer-link {
    color:#FFF;
}
.widget-page .responsive-traditional .content .main-content-block .wrapper {
    padding:0;
    max-width: 1024px;
    box-shadow: 0px 0px 20px 5px #000;
    -moz-box-shadow: 0px 0px 20px 5px #000;
    -webkit-box-shadow: 0px 0px 20px 5px #000;
}
.widget-page .responsive-traditional .content .main-wrap {
	background-size: 1024px auto;
}
.widget-page .responsive-traditional .main-content-block {
	background-size: 1750px auto;
}




/** Look and Feel Defaults - Can be overridden in the theme style **/
body {
	background:url(../images/pattern3.png);
	font-family: 'merriweatherregular', "Times", serif;
}
body,
.responsive-traditional .content .main-content-block a,
.responsive-traditional .content .video-block a{
    color: #000;
}
.responsive-traditional .content .page-footer-block .copyright a {
	color:#D7D7D7;
	text-decoration:underline;
}

/* White */
.responsive-traditional .content .video-block h4, 
.responsive-traditional .content .video-block h5, 
.responsive-traditional .content .certifications-title-block h4, 
.responsive-traditional .content .certifications-title-block h5, 
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation a, 
.responsive-traditional .content .header-block #nav-wrap #menu-icon, 
.responsive-traditional .content .services .arrangement .tribute-list .tribute-button-panel a, 
.responsive-traditional .content #scrollUp {
    color: #fff;
}

/* Orange */
.responsive-traditional .content .widget-footer-block .widget a:hover, 
.responsive-traditional .content .widget-footer-block .widget ul li:before, 
.responsive-traditional .content .services .arrangement .tribute-list .tribute .tribute-detail a,
.responsive-traditional .content .video-block a:hover,
.responsive-traditional .content .header-block #nav-wrap li.selected > a,
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul a:hover,
.responsive-traditional .content .main-content-block .content-secondary-nav ul li.selected > a,
.responsive-traditional .content .main-content-block .content-secondary-nav ul li a:hover, 
.responsive-traditional .content .main-content-block a:hover,
.responsive-traditional .content #scrollUp:hover,
.responsive-traditional .content .page-footer-block .copyright a:hover {
    color: #d27805;
}

/* Light Brown **/
.responsive-traditional .content .widget-footer-block h3 {
    color: #C8C9D0;
	font-size:22px;
	border-bottom:1px solid #E4C160;
	font-weight:bold;
	line-height:24px;
	padding:0 0 10px;
	margin:0 0 40px;
}

/* Light Grey **/
.responsive-traditional .content .widget-footer-block, 
.responsive-traditional .content .widget-footer-block a {
    color: #D7D7D7;
}
.responsive-traditional .content .services .arrangement .search-container .tribute-smart-search,
.responsive-traditional .content .services .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    background-color: #EBEBEB;
}
.responsive-traditional .content .spacer-block hr {
    border-color: #EBEBEB;
}

/* Near Black */
.responsive-traditional .content .header-block{
	background:url(../images/obit-bg.png);
}
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
	background:#000;
	min-width:202px;
}

/* Dark Brown */
.responsive-traditional .content .widget-footer-block{
	background:url(../images/footer.png);
}

/* Royal Cherry */
.responsive-traditional .content .header-block #nav-wrap #menu-icon,
.responsive-traditional .content .services .arrangement .tribute-list .tribute-button-panel a:hover {
    background-color: #af023b;
}

/* Mid Grey */
.responsive-traditional .content .certifications-title-block {
    background-color: #a09893;
} 
.responsive-traditional .content .services .arrangement .search-container .tribute-smart-search,
.responsive-traditional .content .services .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    color: #A09893;
}
/** secondary nav on inner page **/
.responsive-traditional .content .main-content-block .content-secondary-nav ul li a, 
.responsive-traditional .content .main-content-block .content-secondary-nav ul li {
    color: #A09893;
}

/* Dark Grey */
.responsive-traditional .content .page-footer-block {
	background:#000;
}

/* Dark Brown */
.responsive-traditional .content .video-block {
    background: url(../images/paralax-img.png) repeat 0 0 #352923;
}
.responsive-traditional .main-content-block{
	background:url(../images/golden-frame.png) center top no-repeat;
}
.responsive-traditional .content .banner-block,
.responsive-traditional .content .blog-item{
	background:#242636 url(../images/pattern.png);
	padding:40px 0;
	min-height:70px;
}
.responsive-traditional .content .firm-address{
	text-align:center;
	color:#fff;
	padding:5px 0 0;
}
.responsive-traditional .content .copyright{
	color:#D7D7D7;
	padding-top:5px;
}
.responsive-traditional .content .copyright p{
	margin:0 0 10px;
}
.responsive-traditional .content .social-section > div{
	float:right;
	margin-left:10px;
}
.responsive-traditional .content .blog-item{
	padding:10px 0 0;
	margin:0 0 100px;
	background:url(../images/pattern2.png);
}
.responsive-traditional .content .gallery-section img{
	border:8px solid #fff;
	-webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;	
}
.responsive-traditional .content .gallery-section a:hover img{
	border-color:#e4c160;
}
.responsive-traditional .content .main-wrap,
.responsive-traditional .content .fullwidthbanner-container{
	background:url(../images/slide-shadow.png) center bottom no-repeat;
	background-size:1140px auto;
	padding-bottom:30px;
}
.responsive-traditional .content .main-area{
	background:url(../images/main-bg.png);
	border: 3px solid #D1A14D;
	border-top:none;
	border-bottom:none;
	-moz-box-shadow:0 3px 10px rgba(0, 0, 0, 0.8) inset;
	-webkit-box-shadow:0 3px 10px rgba(0, 0, 0, 0.8) inset;
	box-shadow:0 3px 10px rgba(0, 0, 0, 0.8) inset;
}
.advanced-slide-show-container .caption-container{
	bottom:5% !important;
}
.responsive-traditional .banner-block .image-missing,
.responsive-traditional .page-footer-block .image-missing{
	height:inherit !important;
}
.responsive-traditional .tabs-section{
}
.responsive-traditional .tabs,
.responsive-traditional .tabs li{
	list-style:none;
	margin:0;
	padding:0;
}
.responsive-traditional .tabs li{
	float:left;
	border-top:1px solid #000;
	border-right:1px solid #e2e2e9;
}
.responsive-traditional .content .tabs li a{
	background:url(../images/tabs-inactive.png);
	font-size:21px;
	color:#fff;
	display:block;
	padding:13px 10px 10px;
	min-width:90px;
	text-align:center;
	border-top:2px solid transparent;
}
.responsive-traditional .content .tabs li a:hover{
	color:#fff;
}
.responsive-traditional .tabs li.active{
	border-right-color:#000;
}
.responsive-traditional .content .tabs li.active a{
	background:url(../images/tabs-bg.png);
	border-color:#000;
}
.responsive-traditional .tabs-content{
	padding:25px 20px 10px;
	background:url(../images/tabs-bg.png);
	color:#B9A263;
	display:none;
}
	.responsive-traditional .tabs-cotent-wrap .tabs-content:first-child{
		display:block;
	}
.responsive-traditional .widget-list ul,
.responsive-traditional .widget-list li{
	list-style:none;
	margin:0;
	padding:0;
}
.responsive-traditional .widget-list ul{
	padding-bottom:35px;
}
.responsive-traditional .widget-list li{
	border-top:1px solid #000000;
	padding:15px 0 0;
	margin:20px 0 0;
}
.responsive-traditional .widget-list li:first-child{
	border-top:none;
	padding-top:0;
	margin-top:0;
}
.responsive-traditional .widget-list-photo{
	float:left;
	width:65px;
}
.responsive-traditional .widget-list-photo img{
	max-width:100%;
	border:3px solid #eeeff4;
}
.responsive-traditional .widget-list-photo a:hover img{
	border-color:#e9e0bd;
}
.responsive-traditional .desc{
	margin-left:85px;
}
.responsive-traditional .desc h4{
	font-size:18px;
	color:#fff;
	margin:0 0 14px;
}
.responsive-traditional .content .desc h4 a{
	color:#fff;
}
.responsive-traditional .content .desc p{
	margin:0 0 10px;
}
.responsive-traditional .content .tabs-section .view-all{
	background:#4D3C2E;
	color:#fff;
	padding:12px 16px;
	font-size:14px;
	display:inline-block;
}
.responsive-traditional .content .tabs-section .view-all:hover{
	background:#c8bca5;
	color:#fff;
}
.responsive-traditional #video-section h3{
	margin-bottom:20px;
}
.responsive-traditional #video-section img{
	max-width:100%;
}
.responsive-traditional #video-section iframe{
	width:100%;
}
.responsive-traditional .content .arrangement-thumbs a{
	color:#fff;
}


.responsive-traditional .arrangement-thumbs .arrangement{
	width:100% !important;
	 -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.responsive-traditional .arrangement .search-container .tribute-smart-search{
	padding:8px 8px 7px;
	height:17px;
	width:92%;
}
.arrangement .search-container{
	position:relative;
}
.responsive-traditional .arrangement a.search-deceased{
	width:34px !important;
	height:33px !important;
	position:absolute;
	right:30px;
	top:1px;
}
.responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute{
	height:auto !important;
}
.responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute:after{
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.responsive-traditional .arrangement-thumbs .arrangement .tribute-list{
	margin:15px 10px 5px;
	width:auto;
}
.responsive-traditional .arrangement-thumbs{
	position:relative;
	padding-top:100px;
	background: url(../images/gold-border.png) no-repeat;
	background-size:100%;
	background-position-y: 96%;
	background-position:center bottom;
	padding-bottom:68px;
}
.responsive-traditional .arrangement-thumbs .arrangement{
	background:url(../images/obit-bg.png);
}
.responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute{
	float:none;
	width:auto;
	height:auto;
	background:none;
	border-bottom:1px solid #000000;
	padding:0 0 15px;
	margin:0 0 10px;
}
.responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute img,
.responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute .deceased-image-missing{
	max-width:45px;
	max-height:45px;
	border:2px solid #fff;
	float:left;
}
.responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute .deceased-image-missing {
    width:36px;
}
.responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute .tribute-detail{
	margin-left:60px;
	line-height:1.1;
        height:auto;
}
.responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute a{
	text-align:left;
	color:#FFFFFF;
	font-size:13pt;
	width:auto;
        line-height:initial;
}
.responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute a:hover{
	color:#d27805;
}
.responsive-traditional .arrangement{
	font-size:14px;
}
.responsive-traditional .content .content-top-bar{
	position:absolute;
	left:0;
	top:-48px;
	background:url(../images/obit-bg.png);
}
.responsive-traditional .content .content-top-bar a{
	color:#fff !important;
	display:inline-block;
	font-size:16px;
	padding:13px 10px 10px;
	min-width:90px;
	text-align:center;
}
.responsive-traditional .content .content-top-bar a.past-services{
	background:url(../images/tabs-inactive.png);
}
.responsive-traditional .arrangement-list-full fieldset{
	margin:20px 10px 10px;
}
.responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute .date{
	display:inline-block;
	color:#B9A263;
        line-height:initial;
}
.responsive-traditional .detail-content{
	padding:20px;
	background: url(../images/obit-bg.png);
	border: 1px solid #000000;
        text-align:center;
}
.responsive-traditional .detail-content > p > a {
    display: inline-block;
    vertical-align: top;
}
.responsive-traditional .contact-us-form .contact-form .form-row .label{
	font-size:14px;
	margin:0 0 2px;
}
.responsive-traditional .contact-us-form img{
	vertical-align:middle;
}
.responsive-traditional #video-section .post-video{
	background:transparent;
	padding:8px;
}
.contact-us-form .contact-form input[type="text"],
.contact-us-form .contact-form textarea,
.guess{
	padding:5px;
	width:100% !important;
	 -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{
	background:#0083E8;
	border:none;
	color: #FFFFFF;
	font-size: 18px;
	min-width: 100px;
	padding: 8px 10px;
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover{
	-moz-box-shadow:0 0 3px rgba(0,0,0, 0.4);
	-webkit-box-shadow:0 0 3px rgba(0,0,0, 0.4);
	box-shadow:0 0 3px rgba(0,0,0, 0.4);
}